<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" VipLevel="1" DiamondType="1" Task="1阶钻石礼包" LastTime="0" Originalprice="" PurchasePrice="60" AwardItemIDs="23,24,16,97" AwardItemCounts="2,1,30,5" Count="1" />
	<Data ID="2" VipLevel="1" DiamondType="1" Task="2阶钻石礼包" LastTime="1" Originalprice="" PurchasePrice="120" AwardItemIDs="23,24,17,97" AwardItemCounts="2,3,20,5" Count="1" />
	<Data ID="3" VipLevel="2" DiamondType="1" Task="3阶钻石礼包" LastTime="2" Originalprice="" PurchasePrice="300" AwardItemIDs="24,25,5,97" AwardItemCounts="4,1,50,10" Count="1" />
	<Data ID="4" VipLevel="2" DiamondType="1" Task="4阶钻石礼包" LastTime="3" Originalprice="" PurchasePrice="500" AwardItemIDs="25,26,41,97" AwardItemCounts="1,1,1,15" Count="1" />
	<Data ID="5" VipLevel="3" DiamondType="1" Task="5阶钻石礼包" LastTime="4" Originalprice="" PurchasePrice="800" AwardItemIDs="24,26,41,97" AwardItemCounts="4,2,2,20" Count="1" />
	<Data ID="6" VipLevel="3" DiamondType="1" Task="6阶钻石礼包" LastTime="5" Originalprice="" PurchasePrice="1500" AwardItemIDs="25,27,17,97" AwardItemCounts="1,1,50,40" Count="1" />
	<Data ID="7" VipLevel="4" DiamondType="1" Task="7阶钻石礼包" LastTime="6" Originalprice="" PurchasePrice="2500" AwardItemIDs="25,26,27,97" AwardItemCounts="1,3,1,60" Count="1" />
	<Data ID="8" VipLevel="4" DiamondType="1" Task="8阶钻石礼包" LastTime="7" Originalprice="" PurchasePrice="5000" AwardItemIDs="26,27,94,97" AwardItemCounts="3,2,1,100" Count="1" />
	<Data ID="9" VipLevel="5" DiamondType="1" Task="9阶钻石礼包" LastTime="8" Originalprice="" PurchasePrice="10000" AwardItemIDs="26,27,96,97" AwardItemCounts="8,4,1,200" Count="1" />
	<Data ID="10" VipLevel="5" DiamondType="1" Task="10阶钻石礼包" LastTime="9" Originalprice="" PurchasePrice="20000" AwardItemIDs="26,27,96,97" AwardItemCounts="10,8,3,600" Count="1" />
	<Data ID="11" VipLevel="6" DiamondType="1" Task="11阶钻石礼包" LastTime="10" Originalprice="" PurchasePrice="30000" AwardItemIDs="26,27,96,97" AwardItemCounts="16,10,4,800" Count="1" />
	<Data ID="12" VipLevel="7" DiamondType="1" Task="12阶钻石礼包" LastTime="11" Originalprice="" PurchasePrice="40000" AwardItemIDs="26,27,96,97" AwardItemCounts="18,12,6,1000" Count="1" />
	<Data ID="13" VipLevel="0" DiamondType="2" Task="紫色猫猫" LastTime="0" Originalprice="" PurchasePrice="280" AwardItemIDs="519" AwardItemCounts="1" Count="1" />
	<Data ID="14" VipLevel="0" DiamondType="2" Task="弯刀利爪" LastTime="0" Originalprice="" PurchasePrice="280" AwardItemIDs="522" AwardItemCounts="1" Count="1" />
	<Data ID="15" VipLevel="1" DiamondType="2" Task="翡翠风暴" LastTime="0" Originalprice="" PurchasePrice="680" AwardItemIDs="507" AwardItemCounts="1" Count="1" />
	<Data ID="16" VipLevel="1" DiamondType="2" Task="寒冰恐惧" LastTime="0" Originalprice="" PurchasePrice="680" AwardItemIDs="508" AwardItemCounts="1" Count="1" />
	<Data ID="17" VipLevel="4" DiamondType="2" Task="异界恶鬼" LastTime="0" Originalprice="" PurchasePrice="1280" AwardItemIDs="511" AwardItemCounts="1" Count="1" />
	<Data ID="18" VipLevel="4" DiamondType="2" Task="神圣裁决" LastTime="0" Originalprice="" PurchasePrice="1280" AwardItemIDs="512" AwardItemCounts="1" Count="1" />
	<Data ID="20" VipLevel="4" DiamondType="2" Task="天剑霸皇" LastTime="0" Originalprice="" PurchasePrice="1280" AwardItemIDs="514" AwardItemCounts="1" Count="1" />
	<Data ID="21" VipLevel="4" DiamondType="3" Task="觉醒之翼（3天）" LastTime="0" Originalprice="" PurchasePrice="999" AwardItemIDs="704" AwardItemCounts="1" Count="0" />
</Root>